.worksafe {
	display: none
}
html {
	margin: 0 auto;
	width: 100%;
	max-width: 1000px
}
body, img.tow, .oe_dm_link {
	margin-top: 00px !important
}
body {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #BDD4FB;
	width: 770px;
	height: auto;/*margin-left:auto;margin-right:auto*/
	position: relative
}
a.oe_dm_link {
	position: absolute;
	top: 40px;
	left: 50%;
	margin-left: 340px
}
.feedback {
	display: none;
	position: fixed;
	bottom: 0;
	right: 0;
	margin-bottom: -5px
}
.abstand {
	float: left;
	height: 50px;
	width: 770px
}
#wrapper {/*margin-left:-5%;*/
	height: auto;
	width: 770px;
	float: left
}
img.legende {
	z-index: 1000;
	position: fixed;
	top: 250px;
	right: 0px
}
#frame {
	z-index: 1000;
	height: 1430px;
	width: 170px;
	position: absolute;
	top: 27px;
	left: 770px;
	display: block
}
iframe.banner {
	border: none;
	width: 160px;
	height: 1430px;
	position: absolute;
	top: 0px;
	left: 10px
}
.vermieterportraits {
	width: 660px;
	height: auto;
	margin: 0 auto;
	clear: both
}
.vermieterportraits h3 {
	font-size: 14px;
	color: #FFF;
	padding: 0;
	margin: 0
}
.vermieterportraits img {
	float: left;
	width: 100px 67px;
	margin: 0 20px 0 0
}
.vermieterportraits p, .vermieterportraits a, .index_artikelbox p, .index_artikelbox a {
	color: #FFF;
	font-size: 12px
}
.index_artikelbox {
	width: 660px;
	height: auto;
	min-height: 140px;
	margin: 10px auto 0 auto;
	clear: both;
	border-bottom: 2px dotted #3263F5
}
.index_artikelbox h3 {
	font-size: 14px;
	color: #FFF;
	padding: 0;
	margin: 0 0 0 120px
}
.index_artikelbox img {
	float: left;
	width: auto;
	margin: 0 20px 0 0;
	box-shadow: 9px 7px 26px 5px rgba(26, 5, 107, 0.68);
	border: 15px solid #0033cc
}
.index_artikelbox p {
	margin-left: 120px
}
#socialnavi {
	width: 35px;
	height: 2800px;
	position: fixed;
	top: 300px;
	left: 0px
}
a.socialfb {
	width: 35px;
	height: 35px;
	background: url(/images/nav/fb.jpg);
	float: left
}
a.socialg {
	width: 35px;
	height: 35px;
	background: url(/images/nav/google.jpg);
	float: left
}
a.socialt {
	width: 35px;
	height: 35px;
	background: url(/images/nav/twitter.jpg);
	float: left
}
a.socialp {
	width: 35px;
	height: 35px;
	background: url(/images/nav/drucken.jpg);
	float: left
}
a.socials {
	width: 35px;
	height: 35px;
	background: url(/images/nav/senden.jpg);
	float: left;
	margin: 0 0 5px 0
}
.hidden {
	display: none
}
img.social, .social {
	margin: -5px 0 0 0
}
#headerbox {
	background: url(/images/BG.jpg);
	height: 180px
}
.logo {
	width: 770px;
	text-align: center;
	padding: 40px 0 0 0
}
.search {
	margin-top: 10px;
	color: #FFF;
	font-weight: bold
}
.button {
	height: 22px;
	width: 67px;
	color: #FFF;
	border: none;
	background: url(/images/suchen.png)
}
img.tow, img.tow_oe {
	position: absolute;
	top: 0px;
	left: 55%;
	margin: 0 0 0 -420px
}
p.header_font {
	margin: 5px 30px 0 30px;
	text-align: center;
	font-size: 12px;
	color: #7C97E8;
	font-weight: 100
}
a.logo_text {
	text-align: center;
	text-decoration: none;
	color: #FFF;
	font: bold 28px Arial, Helvetica, sans-serif
}
a.menu-reiter {
	cursor: default
}
#mmtoggle {
	display: none;
}
#cssmenu {
	border: none;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	font-weight: bold;
	width: auto
}
#cssmenu ul {
	background: #3871e2;
	background: -moz-linear-gradient(top, #3871e2 0%, #1c46ce 100%);
	background: -webkit-linear-gradient(top, #3871e2 0%, #1c46ce 100%);
	background: linear-gradient(to bottom, #3871e2 0%, #1c46ce 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3871e2', endColorstr='#1c46ce', GradientType=0 );
	height: 25px;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 770px;
	float: left;
	border-top: 1px solid #FFF;
	border-bottom: 1px solid #FFF
}
img.zahnrad {
	border: none;
	margin: 2px 0px -3px 10px
}
#cssmenu #close {
	display: none;
}
#cssmenu li.navi {
	float: left;
	padding: 0px;
	border-right: 1px solid white
}
#cssmenu li a {
	display: block;
	font-weight: normal;
	line-height: 25px;
	margin: 0px;
	padding: 0px 25px;
	text-align: center;
	text-decoration: none
}
#cssmenu > ul > li > a, #cssmenu ul ul a {
	color: #FFF
}
#cssmenu li.navi > a:hover, #cssmenu ul li.navi:hover > a, #cssmenu li.navi > a:hover, #cssmenu ul li.last:hover > a {
	background: #5281F1;
	color: #FFF;
	text-decoration: none
}
#cssmenu li ul {
	background: #2850FF;
	display: none;
	height: auto;
	padding: 0px;
	margin: 0px;
	border: 0px;
	position: absolute;
	width: 115px;
	z-index: 200
}
#cssmenu li:hover ul {
	display: block
}
#cssmenu li li {
	display: block;
	float: none;
	margin: 0 0 0 -1px;
	padding: 0px;
	width: 116px
}
#cssmenu li:hover li a {
	background: none
}
#cssmenu li ul a {
	display: block;
	height: 25px;
	font-size: 12px;
	font-style: normal;
	margin: 0px;
	padding: 0px 10px 0px 15px;
	text-align: left;
	border-left: 1px solid white;
	border-right: 1px solid white;
}
a.menu_bottom {
	border-bottom: 1px solid white
}
#cssmenu li ul a:hover, #cssmenu li ul li:hover > a {
	background: #5281F1;
	border-left: 1px solid white;
	color: #FFF;
	text-decoration: none
}
#cssmenu p {
	clear: left
}
#cssmenu li.last {
	float: right;
	padding: 0px;
	border-left: 1px solid white
}
li.forum {
	display: none
}
#contentbox {
	width: 770px;
	height: auto;
	margin-top: 27px;
	margin-left: auto;
	margin-right: auto;
	background: #03C;
	float: left
}
#detailbox {
	width: 770px;
	margin-top: 27px;
	margin-left: auto;
	margin-right: auto;
	background: #3377D8;
	float: left
}
a.content_link {
	color: white
}
.row1 {
	width: 254px;
	height: 300px;
	float: left
}
a.stadtliste {
	background: url(/images/stadtliste.jpg);
	display: block;
	width: 216px;
	height: 272px;
	margin: 0 0 0 25px
}
a.kartensuche {
	background: url(/images/kartensuche.jpg);
	display: block;
	width: 216px;
	height: 272px;
	margin: 0 0 0 20px
}
a.stadtliste_oe {
	background: url(/images/stadtliste_oe.jpg);
	display: block;
	width: 216px;
	height: 272px;
	margin: 0 0 0 25px
}
a.kartensuche_oe {
	background: url(/images/kartensuche_oe.jpg);
	display: block;
	width: 216px;
	height: 272px;
	margin: 0 0 0 20px
}
p.top_text {
	color: #FFF;
	font-size: 12px;
	width: 250px;
	text-align: justify;
	margin: 10px 15px 15px 15px
}
p.top_text2 {
	color: #FFF;
	font-size: 12px;
	width: 230px;
	text-align: justify;
	margin: 0 0 0 20px
}
a.top_text_link {
	color: #FFF
}
.laenderbox {
	background: #022db8;
	background: -moz-linear-gradient(top, #022db8 0%, #006be7 50%, #022db8 100%);
	background: -webkit-linear-gradient(top, #022db8 0%, #006be7 50%, #022db8 100%);
	background: linear-gradient(to bottom, #022db8 0%, #006be7 50%, #022db8 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#022db8', endColorstr='#022db8', GradientType=0 );
	border-left: 1px solid #3263f5;
	border-right: 1px solid #3263f5;
	border-radius: 5px 5px 0 0;
	width: 377px;
	height: 383px;
	margin: 50px 0 0 25px;
	float: left;
	webkit-box-shadow: 9px 7px 26px 5px rgba(26,5,107,0.68);
	moz-box-shadow: 9px 7px 26px 5px rgba(26,5,107,0.68);
	box-shadow: 9px 7px 26px 5px rgba(26,5,107,0.68);
	color: white
}
.laenderbox h3 {
	background: #fcf700;
	background: -moz-linear-gradient(top, #fcf700 0%, #fdae00 100%);
	background: -webkit-linear-gradient(top, #fcf700 0%, #fdae00 100%);
	background: linear-gradient(to bottom, #fcf700 0%, #fdae00 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcf700', endColorstr='#fdae00', GradientType=0 );
	color: #28397e;
	padding: 3px 0;
	margin: 0;
	text-align: center;
	border-radius: 5px 5px 0 0;
	font-size: 16px;
}
.bundesland {
	width: 55%;
	margin: 0;
	padding: 0;
	float: left
}
.hauptstadt {
	width: 45%;
	margin: 0;
	padding: 0;
	float: left
}
ul.bl_list {
	list-style: square;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	margin: 25px 0 0
}
ul.bl_list li {
	font-size: 14px;
	font-weight: normal;
}
ul.bl_list li a {
	text-decoration: none;
	color: #FFF
}
p.bl_top {
	margin: 60px 0 0 30px;
	color: #FFF;
	font-weight: bold
}
p.bl_top_oe {
	margin: 45px 0 0 25px;
	font-weight: bold;
	color: #FFF
}
ul.bl_list_oe li {
	color: #FFF;
	margin: 10px 0 0 0;
	list-style: square
}
ul.bl_list_oe li a {
	color: #FFF;
	font-size: 14px;
	text-decoration: none
}
.auswahlbox {
	background: url(/images/auswahl.jpg) no-repeat;
	width: 300px;
	height: 450px;
	margin: 20px 0 0 50px;
	float: left
}
ul.auswahl {
	margin: 120px 0 0 -23px;
	list-style: none
}
ul.auswahl li {
	background: #0033cd;
	background: -moz-linear-gradient(left, #0033cd 0%, #3d80e5 50%, #0033cd 100%);
	background: -webkit-linear-gradient(left, #0033cd 0%, #3d80e5 50%, #0033cd 100%);
	background: linear-gradient(to right, #0033cd 0%, #3d80e5 50%, #0033cd 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0033cd', endColorstr='#0033cd', GradientType=1 );
	margin: 10px 0 0 0;
	line-height: 60px;
	width: 264px;
}
ul.auswahl li:nth-child(1) {
	background: #efb52d;
	background: -moz-linear-gradient(left, #efb52d 0%, #fbf002 50%, #efb52d 100%);
	background: -webkit-linear-gradient(left, #efb52d 0%, #fbf002 50%, #efb52d 100%);
	background: linear-gradient(to right, #efb52d 0%, #fbf002 50%, #efb52d 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efb52d', endColorstr='#efb52d', GradientType=1 );
	margin: 10px 0 0 0;
	line-height: 60px;
	width: 264px;
}
ul.auswahl li a {
	width: 264px;
	height: 58px;
	display: inline-block;
	text-decoration: none;
	color: #FFF;
	text-align: center
}
ul.auswahl li:nth-child(1) a {
	color: #333
}
ul.auswahl li a.auswahl_btn {
	margin: -25px 0 0 0
}
.bannerbox {
	background: url(/images/neuer_eintrag.png) no-repeat;
	width: 660px;
	height: 150px;
	margin: 0 0 0 55px;
	float: left
}
.bannerbox2 {
	background: url(/images/vorteile.png) no-repeat;
	width: 660px;
	height: 150px;
	margin: 20px 0 0 55px;
	float: left
}
.bannerbox3 {
	background: url(/images/vermieterportraits.png) no-repeat;
	width: 660px;
	height: 150px;
	margin: 20px 0 0 55px;
	float: left
}
.bannerbox4 {
	background: url(/images/berichte.png) no-repeat;
	width: 660px;
	height: 150px;
	margin: 20px 0 0 55px;
	float: left
}
.bannerbox5 {
	background: url(/images/artikel.png) no-repeat;
	width: 660px;
	height: 150px;
	margin: 20px 0 0 55px;
	float: left
}
.index_textbox {
	width: 655px;
	height: auto;
	min-height: 120px;
	margin: 50px auto 0 auto;
	padding: 0 10px;
	clear: both;
	background: #005BE6;
	border: 2px solid #3263F5;
	webkit-box-shadow: 9px 7px 26px 5px rgba(26,5,107,0.68);
	moz-box-shadow: 9px 7px 26px 5px rgba(26,5,107,0.68);
	box-shadow: 9px 7px 26px 5px rgba(26,5,107,0.68);
	color: white
}
.index_textbox p {
	font-size: 12px;
	margin: 10px
}
h1 {
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	margin: 10px 10px 0 10px
}
h2.banner_hl, p.banner_hl {
	margin: 60px 0 0 30px;
	font-size: 16px;
	font-weight: bold;
	color: #FFF
}
h2.banner_hl a {
	color: white
}
.vorteile_left {
	width: 300px;
	height: auto;
	margin: 0 0 20px 65px;
	padding: 0 10px 0 0;
	float: left;
	border-right: 1px solid #406AEA
}
.vorteile_left ul li, .vorteile_right ul li {
	font-size: 12px;
	color: #FFF;
	margin: 10px 0 0 0;
	list-style-image: url(/images/haken.gif)
}
.vorteile_right {
	width: 300px;
	height: auto;
	margin: 0 0 20px 10px;
	float: left
}
.titeltag {
	padding-left: 42px
}
.eintrag-liste table tbody td.rahmen_light {
	height: 20px;
	text-align: center;
	color: #222;
	font-size: 14px;
	font-weight: normal;
	padding: 0
}
.eintrag-liste table tbody td.rahmen_color {
	height: 20px;
	text-align: center;
	color: #FFF;
	font-size: 14px;
	font-weight: normal;
	padding: 0
}
.eintrag-liste table tbody td.rahmen_dark {
	height: 20px;
	text-align: center;
	color: #FFF;
	font-size: 14px;
	font-weight: normal;
	background: #F00;
	padding: 0
}
.eintrag-liste table tbody td.rahmen_light a {
	height: 20px;
	text-align: center;
	color: #FFF;
	font-size: 14px;
	font-weight: normal;
	padding: 0
}
.eintrag-top table tbody td.rahmen_dark {
	height: 20px;
	text-align: center;
	color: #FFF;
	font-size: 14px;
	font-weight: normal;
	background: #F00;
	padding: 0
}
.eintrag-top table tbody td.rahmen_light a, .eintrag-top table tbody td.rahmen_light {
	height: 20px;
	text-align: center;
	color: #222;
	font-size: 14px;
	font-weight: normal;
	padding: 0
}
.eintrag-top table tbody td.rahmen_dark a, .eintrag-liste table tbody td.rahmen_dark a, .eintrag-liste table tbody td.rahmen_color a {
	height: 20px;
	text-align: center;
	color: #FFF;
	font-size: 14px;
	font-weight: normal;
	padding: 0
}
p.titel_eintrag {
	color: #FFF;
	font-weight: bold;
	text-align: left;
	margin: 10px 0 10px 30px
}
th.foto {
	text-align: center;
	width: 130px
}
th.beschreibung {
	text-align: center;
	width: 147px
}
th.preise {
	text-align: center;
	width: 65px
}
th.kontakt {
	text-align: center;
	width: 176px
}
th.km {
	text-align: center;
	width: 31px
}
th.web {
	text-align: center;
	width: 41px
}
th.icons {
	text-align: center;
	width: 51px
}
td.foto {
	text-align: center;
	width: 130px
}
td.km {
	text-align: center;
	width: 31px
}
td.webd, td.webd a {
	text-align: center;
	width: 41px;
	color: #333
}
td.webl, td.webl a {
	text-align: center;
	width: 41px;
	color: #FFF
}
td.webd, td.webd {
	text-align: center;
	width: 41px;
	color: #333
}
td.webl, td.webl {
	text-align: center;
	width: 41px;
	color: #FFF
}
.eintrag-top table tbody td.ed {
	color: #333
}
.eintrag-liste table tbody td.ed {
	color: #333
}
.eintrag-liste table tbody td.el, .eintrag-top table tbody td.el {
	color: #FFF
}
.eintrag-liste table tbody td.kmd {
	color: #333;
	text-align: center
}
.eintrag-liste table tbody td.kml {
	color: #FFF;
	text-align: center
}
@font-face {
	color: #666
}
td.icons {
	text-align: center;
	width: 51px
}
.eintrag-liste table {
	border-collapse: collapse;
	text-align: left
}
.eintrag-liste {
	font: normal 10px Arial, Helvetica, sans-serif;
	overflow: hidden;
	background: #FFF;
	width: 680px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-o-border-radius: 5px;
	float: left;
	margin: 0 0 40px 45px;
	webkit-box-shadow: 9px 7px 26px 5px rgba(26,5,107,0.68);
	moz-box-shadow: 9px 7px 26px 5px rgba(26,5,107,0.68);
	box-shadow: 9px 7px 26px 5px rgba(26,5,107,0.68);
	color: white
}
.eintrag-liste table td, .eintrag-liste table th {
	padding: 12px 5px
}
.eintrag-liste table thead th {
	background: linear-gradient(#458DF8 5%, #0E3ADE 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#458DF8', endColorstr='#0E3ADE');
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	border-left: 1px solid #069
}
.eintrag-liste table thead th:first-child {
	border: none
}
.eintrag-liste table tbody td {
	border-left: 1px solid #CCC;
	font-size: 12px;
	border-bottom: 2px solid #999;
	font-weight: normal
}
.eintrag-liste table tbody .alt td {
	color: #00496B
}
.eintrag-liste table tbody td:first-child {
	border-left: none
}
.eintrag-liste table tbody tr:last-child td {
	border-bottom: none
}
#footer {
	height: 170px !important
}
.footerbox {
	float: left;
	display: block;
	font-size: 10px;
	color: #666;
	height: 140px;
	margin: 10px 0
}
.footerbox a {
	color: #666;
	text-decoration: none
}
.footerbox ul li {
	margin-bottom: 3px
}
.footerbox:nth-child(1) {
	text-align: center;
	margin: 18px 0 0 0;
	width: 15%
}
.footerbox:nth-child(2) {
	width: 25%;
	border-right: 2px dotted #999
}
.footerbox:nth-child(2) ul {
	margin: 25px 0 0 10px;
	padding: 0;
	list-style: none
}
.footerbox:nth-child(2) a {
	text-decoration: underline
}
.footerbox:nth-child(3) {
	width: 18%;
	border-right: 2px dotted #999;
	text-align: center
}
.footerbox:nth-child(3) .btn {
	margin: 25px 10px 0
}
.btn a {
	display: inline-block;
	margin: 2px
}
.footerbox:nth-child(4) {
	width: 20%;
	border-right: 2px dotted #999
}
.footerbox:nth-child(4) ul {
	margin: 25px 0 0 30px;
	padding: 0;
	text-align: left;
	list-style: square
}
.footerbox:nth-child(5) ul {
	margin: 25px 0 0 30px;
	padding: 0;
	list-style: square
}
#footer {
	width: 770px;
	height: 150px;
	margin-left: auto;
	margin-right: auto;
	float: left;
	background: linear-gradient(#CCC 5%, #FFF 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#CCC', endColorstr='#FFF')
}
ul.navi_footer {
	border-right: 2px dotted #999;
	height: 126px;
	width: 155px;
	float: left;
	padding: 00px 0 0 5px;
	list-style: none;
	text-decoration: none;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.5
}
li.footer_headline {
	color: #333;
	margin: 3px 0 7px 9px
}
li.footer_headline_s {
	color: #333;
	margin: 3px 0 7px 0px
}
ul.navi_footer li a {
	padding: 0 0 0 10px;
	text-decoration: none;
	list-style: none;
	color: #666
}
ul.footer_social {
	border-right: 2px dotted #999;
	height: 126px;
	width: 70px;
	float: left;
	padding: 00px 0 0 25px;
	text-align: justify;
	list-style: none;
	text-decoration: none;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.5
}
ul.footer_social img {
	border: none;
	float: left;
	width: 20px;
	margin: 2px 4px 0 0
}
p.footer_social_headline {
	font-weight: bold;
	color: #333
}
ul.navi_footer li a:visited {
	color: #666
}
.garantie {
	margin: 10px 50px 0 0;
	float: right
}
.garantie img {
	border: none;
	display: none
}
.review {
	color: #FFF;
	margin: 0 0 -50px 500px;
	font-size: 9px;
	background-color: #06F
}
div.stars {
	width: 270px;
	display: inline-block
}
input.star, #toPopup, li.forum {
	display: none
}
label.star {
	float: right;
	padding: 10px;
	font-size: 36px;
	color: #444;
	transition: all .2s
}
input.star:checked ~ label.star:before {
	content: '\f005';
	color: #FD4;
	transition: all .25s
}
input.star-5:checked ~ label.star:before {
	color: #FE7;
	text-shadow: 0 0 20px #952
}
input.star-1:checked ~ label.star:before {
	color: #F62
}
label.star:hover {
	transform: rotate(-15deg) scale(1.3)
}
label.star:before {
	content: '\f006';
	font-family: FontAwesome
}
.bewertung {
	color: grey;
	margin: 50px 170px 15px 170px;
	font-size: 14px;
	background-color: #FFFFFF;
	display: block;
	border-style: outset;
	clear: both
}
.weitere-artikel {
	border-top: dotted #FFFFFF;
	border-bottom: dotted #FFFFFF;
	display: inline-block;
	width: 100%;
	padding: 0 0 10px
}
/*TRUST-BADGET MOBILE*/


#tsbadgeResponsiveTop_db8d3657bdbe440c985ae127463eaad4 {
	position: fixed;
	bottom: 0;
	z-index: 100 !important
}
/* VIDEO */


.video {
	clear: both;
	border: 15px solid #0033cc;
	margin: 0 auto;
	display: block;
	width: 100%;
	max-width: 560px;
	height: 300px;
	box-shadow: 9px 7px 26px 5px rgba(26, 5, 107, 0.68);
}
.video div, .video iframe {
	width: 100%;
	height: 100%;
}
.youtube {
	background-position: center;
	background-repeat: no-repeat;
	position: relative;
	display: inline-block;
	overflow: hidden;
	transition: all 200ms ease-out;
	cursor: pointer;
}
.youtube .play {
	background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAERklEQVR4nOWbTWhcVRTHb1IJVoxGtNCNdal2JYJReC6GWuO83PM/59yUS3FRFARdFlwYP1CfiojQWt36sRCUurRIdVFXIn41lAoVdRGrG1M01YpKrWjiYmaSl8ybZJL3cd+YA//NLObd3++eO8x79z5jSq5Gw+8kov0AP8vMR5l1BtBZQM4B8ks75wCdZdYZZj5qLZ4hov2Nht9Z9vhKKSIaB/gI4M4w62KeAO6Mte4lYOq20FxrlqqOibhHmeWbvNC9ZfDX1mLae391aN6limO/gwgvAPJbWeAZuSDingdwXTBw7/0IsyaA/Fkh+KqOkD+YNfHej1QKD+y7iVlOhgLvFqFfNJvNGyuBJ+KDAF8MDd0tgS8y64OlgSdJMsysL4cG7SOHkyQZLhTee7+d2R2rAVy/S+Jd7/32ouBHAP4gNNRGQyTHc/84NhqNywZp5rvjjnnvt21aABFeCQ+RLwAf2hQ8s7sv9OCLk6AHNgQvIrvbfzKCD76g/O6cu7lf/iER/aQGgy448pExZmhdegAPhR9sObFWH1gT3lp7DaA/5bkIgJhZPgsNmz02novj+KqeApj1ubwXWe4kdyeznAgNvTpE/HQmvKqOMeuFogTUVQSRno+iaLRLAJF7uIgL9O4ubgL8aWgB7S44mNX+35YpICUiAvS9sBLkq1WzT+NFffl6AuoiApi6NT37h6sWkBIRZGkQ8YtLgyji6e1mBYTqCEBPG2Naz+0BWQgtoGoRgCzEsd9hAN1X5BfnFZASUfrSAFQNsyZ1FJASUVpHiLinDJG8U2cBZYogkrcNs5waBAGdstbeU9zdqpw0gPwwSAI6VUxHyFlDpOcHUUBBIuYNs14aZAE5RVwyzPr3/0EAEY0TyfGNjBWQvwZ +CTSbehfAH29mrID8bET0+0EUkAd8WYDOmqJ3ecsG30yr9wqRfm6Y+a1BEFDEjHfHvWmY9ck6CygHvBVr8Xhtb4ZE5HZA3y8DvBNA1TjnrmXWf+sioMwZX5V/VHXMGGMMoKdDCxCRvRWBdzKzdHEO+EisilbPyopHYqp6S9UCAsz4iojI7hUDAtyXVQgIDd6KnOoaWNkbI6FaPSuZGyMArsi7MZoloB4zviI/Nhr3X95jltwTRQmoIfgisy5ai+me67OI7fE4nrqjrqfK1t0eby0FPRB6oGVlchL3rgnfrq19RKbVBdhV9IOSwJmfmJi4vi/4ThERitwyCxVAFqydshuCX5awhQ9KtmuIWd8IDZED/nXT77rvVVv6sHRKwjYi91poqP7Dr+Y6JJ1VSZIMA3wkPNy6bX+o8Bcm0sXMdwM8Fxo0A3xORPaWBp6uPXsmbxCRD0NDL0dOANhVCXy6iAjMcjbcrMt3RITKwdMVRdFo+y5yvkL4eWZ+zHt/ZVD4dEVRNGotpst+dZZZH8k86lqn2pIvT/eqrNfn2xuyqYPZ8mv7s8pfn/8Pybm4TIjanscAAAAASUVORK5CYII=") no-repeat center center;
	background-size: 64px 64px;
	position: absolute;
	height: 100%;
	width: 100%;
	opacity: .8;
	filter: alpha(opacity=80);
	transition: all 0.2s ease-out;
}
.youtube .play:hover {
	opacity: 1;
	filter: alpha(opacity=100);
}
/*----- Toggle Button -----*/


.toggle-nav, .search_mobile {
	display: none;
}
.mobile {
	display: none
}

@media only screen and (max-width:1024px) {
	#wrapper {
		margin-left: 0;
	}
	/*iframe.banner{left:25%}*/
	
	img.tow, img.tow_oe {
		left: 55%
	}
}

@media only screen and (max-width: 480px) {
	#cssmenu > ul {
    	width: 235px !important;
	}
}

@media only screen and (max-width:767px) {
	div, ul, a {
		box-sizing: border-box !important
	}
	.desktop {
		display: none;
	}
	.mobile {
		display: inline-block
	}
	body, #contentbox, #detailbox, #dateninfo, #wrapper, .eintrag-top, .eintrag-liste {
		width: 100%;
		margin: 0;
	}
	#indexbox {
		padding: 10px
	}
	#frame, #socialnavi, .bannerbox, .bannerbox6 {
		display: none
	}
	h1 {
		display: block;
		padding: 0;
		font-size: 140%;
		margin: 0 auto
	}
	.abstand {
		width: 100%
	}
	
/* HEADER */
	#headerbox {
		height: auto;
		padding: 10px;
		background: #0f72ea;
		background: -moz-linear-gradient(top, #0f72ea 0%, #0708ba 100%);
		background: -webkit-linear-gradient(top, #0f72ea 0%, #0708ba 100%);
		background: linear-gradient(to bottom, #0f72ea 0%, #0708ba 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0f72ea', endColorstr='#0708ba', GradientType=0 );
	}
	img.tow, img.tow_oe {
		position: relative;
		margin: 0;
		left: 0
	}
	.logo {
		width: 100%;
		padding: 0
	}
	a.logo_text {
		clear: both;
		display: block;
		width: 100%;
		font-size: 24px;
	}
	p.header_font {
		font-size: 10px;
		display: none
	}
	a.oe_dm_link {
		margin: 0;
		top: 10px;
		left: 10px
	}

	/* SUCHE */
	#headerbox form {
		width: 100%;
		margin: 150px 0;
		padding: 0
	}
	#headerbox form input[type="text"] {
		width: 100%;
		height: auto;
		padding: 10px 0;
		margin: 20px 0 0;
		box-sizing: border-box;
		text-align: center;
		font-size: 100%;
		border-radius: 0
	}
	#headerbox .button {
		background: #efb52d;
		color: #333;
		width: 100%;
		height: auto;
		font-size: 100%;
		padding: 10px 0;
		margin: 5px 0 0;
		box-sizing: border-box;
		-webkit-appearance: none;
		border-radius: 0
	}
	
	
	/* NAVIGATION */
	#cssmenu li:last-child {
		margin-right: 0px;
	}
	#cssmenu a:hover, #cssmenu .current-item a {
		text-decoration: none;
		color: #66a992;
	}
	#cssmenu {
		position: relative;
		display: inline-block;
	}
	#mmtoggle {
		position: fixed;
		right: 0;
		top: 0;
		padding: 5px 10px;
		z-index:99;
		display: block;
		margin: 10px;
    	font-size: 34px;
    	background: #efb52d;
    	border: 1px solid #fff;
	}
	#mmback.in {
		opacity: 0.5;
		display: block;
	}
	#mmback {
		background: #000000;
		position: fixed;
		top: 0;
		right: 0;
		left: 0;
		bottom: 0;
		z-index:98;
		transition: opacity 1s ease;
		opacity: 0;
		display: none;
	}
	#cssmenu #close {
		display: block;
		background: #5281f1;
		color: #fff;
		text-align: right;
		padding: 10px;
		font-weight: normal;
		font-size: 14px;
		cursor: pointer;
	}
	#cssmenu #close span {
		font-size: 18px;
	}
	#cssmenu > ul.in {
		left:0px;
		transition: all ease 1.0s;
	}
	#cssmenu > ul.out {
		left: -310px;
		transition: all ease 1.0s;
	}
	#cssmenu > ul {
		position:fixed;
		display: none;
		top: 0;
		width: 300px;
		height: 100%;
		overflow: auto;
		box-shadow: 1px 1px 10px #000;
		background: #5281f1;
		z-index: 99;
	}
	#cssmenu li a.menu-reiter {
		color: #fff !important;
		font-size: 18px;
		text-align: center;
		font-weight: bold;
	}
	#cssmenu li a {
		color: #fff !important;
		text-align: left;
		padding-left: 20px;
	}
	#cssmenu > ul > li {
		background: #003ef3;
	}
	#cssmenu > ul > li a {
		color: #fff !important;
	}
	#cssmenu li {
		background: #5281f1;
		margin: 0;
		float: none;
		display: block;
		list-style: none;
		font-size: 16px;
		clear: both;
		border-top: 1px solid #0034cc;
	}
	#cssmenu li.navi, #cssmenu li.last {
		float: none;
		width: 100%;
		border: none;
	}
	#cssmenu ul li a {
		display: block;
		padding: 5px 20px;
	}
	.toggle-nav {
		display: none !important;
	}
	#cssmenu li li {
		margin: 0;
	}
	#cssmenu ul li ul {
		display: inline-block !important;
		width: 100%;
		height: auto;
		border: none;
		line-height: none;
		position: relative;
		top: 0;
		margin: 0;
		padding: 0
	}
	#cssmenu ul li ul li {
		width: 100%;
		line-height: normal;
		float: none;
		clear: both
	}
	#cssmenu ul li ul li a {
		line-height: normal;
		padding: 5px 20px;
		font-size: 105%;
		border: none !important;
		height: auto;
		color: #333;
	}
	.menu-reiter, .menu-reiter:hover {
		background: #03c !important;
	}
	#cssmenu li:nth-child(2) li:nth-child(1), #cssmenu li:nth-child(2) li:nth-child(3) {
	}
	#cssmenu li:nth-child(3) li {
		/*display: none !important; */
	}
	#cssmenu li:nth-child(4) li:nth-child(6), #cssmenu li:nth-child(4) li:nth-child(5) {
		/*display: none !important; */
	}
	/* EINTRÄGE */


	.eintrag-liste {
		display: none
	}
	/* CONTENT */


	.laenderbox {
		display: none
	}
	.auswahlbox {
		background: none;
		margin: 0;
		width: 100%;
		height: auto;
		padding: 0
	}
	ul.auswahl {
		margin: 0;
		padding: 0;
		width: 100%
	}
	ul.auswahl li, ul.auswahl li:nth-child(1), ul.auswahl li a {
		width: 100%;
		height: auto;
		margin: 0;
		line-height: 40px
	}
	ul.auswahl li a.auswahl_btn {
		margin: 0
	}
	ul.auswahl li {
		margin: 5px 0;
		background: #0066cc !important;
	}
	ul.auswahl li a {
		padding: 10px 0;
		text-align: center;
		color: #FFF !important
	}
	.index_textbox {
		display: inline-block;
		box-shadow: none;
		width: 100%;
		padding: 10px;
		margin: 10px auto 0 !important;
	}
	.index_textbox p {
		margin: 10px 0;
		overflow: auto;
		height: 250px;
		font-size: 90%
	}
	.bannerbox2, .bannerbox3, .bannerbox4 {
		width: 100%;
		height: auto;
		padding: 10px;
		margin: 10px 0;
		border-top: 1px solid #3263f5;
		border-bottom: 1px solid #3263f5;
		background: #0033cc;
		background: -moz-linear-gradient(left, #0033cc 1%, #005be7 50%, #0033cc 100%);
		background: -webkit-linear-gradient(left, #0033cc 1%, #005be7 50%, #0033cc 100%);
		background: linear-gradient(to right, #0033cc 1%, #005be7 50%, #0033cc 100%);
	 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0039d0', endColorstr='#0039d0', GradientType=1 );
	}
	h2.banner_hl, p.banner_hl {
		margin: 0;
	}
	.vorteile_left, .vorteile_right {
		margin: 0;
		width: 100%;
		border: none
	}
	.vorteile_left ul, .vorteile_right ul {
		padding: 0 0 0 20px;
		margin: 0;
	}
	.vorteile_left ul li, .vorteile_right ul li {
		font-size: 90%
	}
	.video {
		display: inline-block;
		height: 200px;
		border: none;
		box-shadow: none;
		margin: 20px 0 10px
	}
	.vermieterportraits {
		width: 100%
	}
	.vermieterportraits img, .index_artikelbox img {
		float: none;
		width: 100%;
		margin: 0 auto 5px;
		border: none !important;
		box-shadow: none !important
	}
	.vermieterportraits img {
		display: none
	}
	.vermieterportraits h3 {
		clear: both;
		margin: 5px 0
	}
	.index_artikelbox {
		width: 100%;
	}
	.index_artikelbox h3, .index_artikelbox p {
		clear: both;
		margin: 5px 0;
		font-size: 90%
	}
	.vermieterportraits p, .index_artikelbox p {
		font-size: 90%;
		text-align: justify
	}
	.vermieterportraits a, .index_artikelbox a {
		font-size: 110%
	}
	/* ARTIKEL */


	.artikel a img, a.artikel_link {
		width: 100%;
		max-width: 250px;
		height: auto;
	}
	.artikel, .artikel_part {
		width: 100%;
		height: auto;
		clear: both;
		display: inline-block;
		margin: 10px 0
	}
	h3.artikel_titel, p.artikel_content_2 {
		margin: 0;
		clear: both
	}
	img.artikel_bild {
		width: 100%;
		max-width: 450px;
		border: none;
		box-shadow: none;
		margin: 0
	}
	/* BEWERTUNG */


	.bewertung {
		margin: 20px 0 0;
		padding: 10px;
		width: 100%;
		border: none
	}
	/* FOOTER */


	#footer {
		width: 100%;
		height: auto !important;
		background: #CCC;
		padding: 10px;
	}
	#footer ul {
		width: 100%;
		height: auto;
		margin: 0;
		font-size: 100%
	}
	ul.navi_footer, ul.footer_social {
		border: none;
		padding: 0;
		margin: 0;
		text-align: center
	}
	ul.navi_footer li {
		margin: 5px 0;
		height: auto;
	}
	ul.footer_social {
		margin: 10px 0 !important
	}
	li.footer_headline_s {
		display: none !important
	}
	ul.footer_social li {
		float: left;
		width: 25% !important;
		text-align: center !important;
		display: inline-flex
	}
	ul.footer_social a {
		margin: 0 auto;
		float: left;
		display: inline-block;
		text-align: center !important
	}
	ul.footer_social a img {
		width: 40px !important;
		height: 40px !important
	}
	ul.navi_footer a {
		width: 100%;
		display: inline-block;
		padding: 7px 0 !important;
		background: #e2e2e2;
	}
	#footer ul:nth-child(4) li:nth-child(5) {
		display: none !important
	}
}